.menu-3.type-5 .top-header-bar .left-col a {
    line-height: 24px;
    padding-top: 30px;
    padding-bottom: 26px;
}
.top-header-bar .left-col{
    padding-left: 5px;
}
.menu-3 .logo {
    margin-top: 16px;
}
.menu-3.type-5 .right-col .folow a {
    padding: 30px 0px 26px;
}
nav > ul > li > a {
    padding-top: 0;
    padding-bottom: 0;
}
.menu-3 nav > ul > li {
    padding: 25px 10px;
}
.top-header-bar .left-col {
    padding-left: 0;
    margin-left: -10px;
}

.main-slider .swiper-slide {
	    min-height: auto;
}
.top-baner, .top-baner .swiper-container {
	height: 100%;
}
.top-baner .vert-title {
    margin-top: 0;
}
.m-200 .swiper-arrow-right {
    margin-top: 0;
}
.m-200 .swiper-arrow-left {
    margin-top: 0;
}
header.menu-3.type-5.scrol {
   	background: rgba(0,0,0,0.75);
}
header.scrol .top-header-bar {
    padding: 0;
}
.main-title {
	 max-width: 760px;
   margin: auto;
}
.main-title > p {
	font-size: 16px;
}
.top-baner .c-button {
	padding: 22px 30px;
}
.c-button {
	overflow: hidden;
	line-height: 1;
}
body[data-color="theme-1"] .bg-aqua, body[data-color="theme-1"] .sidebar-category.color-5 a:hover, 
body[data-color="theme-1"] .sidebar-category.color-5 li.active > a,
body[data-color="theme-1"] .simple-tab.type-2 .nav-tab-item.active,
.bg-1 {
    background: #ef6537;
}
body[data-color="theme-1"] .c-button.bg-aqua {
    border: 2px solid #ef6537;
}
body[data-color="theme-1"] .sw-arrow:hover {
    border: 2px solid #ef6537;
}
body[data-color="theme-1"] .menu-3 nav > ul > li:hover {
	border-color: #ef6537;
}
.second-title {
	  padding-top: 86px;
	  max-width: 760px;
    margin: auto;
    width: 100%;
}
.tour-layer {
	 background: rgba(0, 0, 0, 0.3);
   opacity: 1;
}
.popular-img .tour-layer {
	opacity: 0;
}
.tour-block:hover .tour-layer {
	background: rgba(0, 0, 0, 0.6);
}
.hotel-item.style-5 .title p {
	width: 100%;
}
.hotel-item {
	box-shadow: 0px 3px 10px 0px rgba(119,119,119, 0.15);
  margin-bottom: 30px;
}
.offers-slider-wrap {
	position: relative;
}
body[data-color="theme-1"] .offers-arrow {
    background: #eaeaea;
}
body[data-color="theme-1"] .offers-arrow:hover {
    border-color: #ef6537;
}
.icon-block {
	box-shadow: 0px 3px 10px rgba(119,119,119,0.15);
}
.offers-top {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    padding: 30px 30px 0;
}

.title-bottom {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	margin-top: auto;
  padding: 27px 20px;
}
.hotel-item {
  display: flex;
  flex-direction: column;
}
.hotel-item.style-5 .title {
	padding-bottom: 0;
}
.tour-desc .title-bottom {
	padding: 0;
}
.title-bottom .price {
    display: flex;
    align-items: baseline;
    transform: translateY(0.2em);
}
.title-bottom .price-block {
	display: flex;
	align-items: flex-end;
}
.title-bottom .price-block + .price-block {
	margin-left: 10px;
}
.title-bottom .price .fa {
	font-size: 22px;
}
.title-bottom .price h5 {
	font-size: 22px;
	    margin-left: 6px;
}
.title-bottom .price h5 > span {
	display: block;
	line-height: 1;
}
.title-bottom .price h5 > span + span {
	margin-top: 5px;
}
.hotel-small .price {
	  margin-left: 150px;
    text-align: left;
    display: flex;
    align-items: baseline;
    text-align: left;
}
.hotel-small .price .price-block h5 {
	text-align: right;
	margin-top: 0;
  margin-bottom: 0;
}
.hotel-small .price .price-block h5 > span {
	display: block;
}
.hotel-small .price .price-block h5 > span + span {
	margin-top: 3px;
}
.hotel-small .price .price-block + .price-block {
	margin-left: 8px;
}
.btn-row {
	display: flex;
	justify-content: center;
	align-items: center;
}
.articles-btn-row {
	margin-top: 50px;
}
.popular-desc .btn-row {
	justify-content: flex-start;
	margin-left: 0;
	margin-right: 0;
}
.popular-desc .btn-row .c-button {
	margin-top: 0px;
}
.c-button.bg-aqua:hover {
	color: #ef6537;
}
.steps-row {
	display: flex;
	justify-content: center;
}
.steps-block {
	max-width: 280px;
}
.steps-block .icon-title {
	font-size: 14px;
}
.steps-block .icon-text {
	margin-bottom: 0;
}
.testimonials-section .tour-layer {
	background: rgba(0,0,0,0.4);
}
.testimonials-section .second-title {
	padding-top: 115px;
}
.testimonials-section .second-title h2 {
	letter-spacing: 6.5px;
}
.sg-testimonals h3 {
	font-size: 18px;
  letter-spacing: 1.6px;
} 
.sg-testimonals p {
	font-size: 16px;
}
.testimonials-section .sg-image {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto 25px;
}
.copyright a,
.acc-body-block p a,
.color-list li {
	color: #ef6537;
}
body[data-color="theme-1"] .simple-tab.type-2 .nav-tab-item.active:before {
    border-color: #ef6537 transparent transparent transparent;
}
.tour-item-wrap {
	display: block;
}
.tour-item .tour-text p {
	line-height: inherit;
}
.tour-item.style-5 .tour-desc,
.yacht-item .yacht-desc {
	display: flex;
	flex-direction: column;
}
.yacht-item .yacht-desc > a {
	margin: auto auto 0;
	/*min-height: 40px;*/
}
.top-header-bar .right-col {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 20px;
}
	.wrap-langs {
		position: relative;
		display: inline-block;
		margin-left: 30px;
	}
		.lang-check {
			position: absolute;
			opacity: 0;
			visibility: hidden;
		}
		.wrap-langs label {
			position: relative;
			padding-right: 10px;
			padding-left: 10px;
			color: #fff;
			font-size: 14px;
			cursor: pointer;
		}
		.wrap-langs label:before {
			content: '';
			display: block;
			position: absolute;
			left: 100%;
			width: 5px;
			height: 5px;
			border-right: 1px solid #fff;
			border-bottom: 1px solid #fff;
			transform: translateY(-50%) rotate(45deg);
			margin-top: 0.7em;
		}

		.wrap-langs ul {
			padding-left: 10px;
			position: absolute;
			top: 100%;
			left: 0;
			width: 130%;
		}
		.header-nav-wrap .wrap-langs ul {
			background: #fff;
		}
		.wrap-langs ul a {
			color: #fff;
			font-size: 14px;
		}
		.lang-check:not(:checked) ~ ul li {
			display: none;
		}
	.form-title {
		font-size: 22px;
    line-height: 25px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 18px;
    text-align: left;
	}
	.yaht-form-wrap, .excursion-form-wrap {
		margin-top: 30px;
	}
	.yaht-form-wrap .form-row + .form-row, .excursion-form-wrap .form-row + .form-row {
		margin-top: 15px;
	}
	.area-row {
		display: inline-block;
		width: 100%;
	}
	.form-block {
	  display: flex;
    flex-direction: column;
    width: 100%;
	}
	.form-block > .form-row{
		display: flex;
		align-items: center;
		justify-content: space-between;
		font-size: 16px;
	}
	.input-small {
		width: 100px;
		height: auto;
		flex-shrink: 0;
	}
.form-block-label {
	color: #b9b9b9;
}
.form-block-title {
	margin-top: 15px;
}
.form-block .form-block-title {
	font-size: 18px;
}
.excursion-form-wrap .drop {
	font-size: 16px;
}
.popular-desc {
	position: static;
}
.popular-desc .vertical-align {
	position: static;
	transform: none;
}
.popular-desc .clip {
	z-index: -1;
}
.about-row + .about-row {
	margin-top: 40px;	
}
.popular-desc.text-right h4 {
    padding-bottom: 3px;
}
.popular-desc p {
	font-size: 16px;
}
.second-title p {
	font-size: 16px;
}
.s_news-entry .s_news-text {
	font-size: 16px;
}
.hotel-item .title p {
	font-size: 16px;
	line-height: 1.425;
	padding: 8px 0px 15px;
}
.top-baner .tour-layer {
	background: rgba(0, 0, 0, 0.25);
  opacity: 1;
  z-index: 1;
}
.top-baner .vertical-align {
	z-index: 5;
	top: 55%;
}
.top-baner .arrow-wrapp {
	top: 55%;
}

.header-nav-wrap {
	    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header-nav-wrap .wrap-langs {
	margin-top: -3px;
}
.header-nav-wrap .wrap-langs label, 
.header-nav-wrap .wrap-langs ul a {
	color: #000;
}
.header-nav-wrap .wrap-langs label:before {
	    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
body {
	    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
    overflow-x: hidden;
}
footer {
	margin-top: auto;
}
header.menu-3.hovered .logo {
	margin-top: 2px;
}
.block-item-img {
	width: 100%;
	height: 0;
	padding-bottom: 66.667%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.block-item-img.pb-53 {
	padding-bottom: 53.33%;
}
.tour-info-line {
	margin-bottom: 5px;
}
.comments-block .commnent-img {
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}
.c-button {
	position: relative;
}
.c-button:hover {
	background: #ef6537 !important;
	color: #fff !important;
}
.top-baner .c-button:before {
	width: 18px;
	height: 18px;
}
.c-button:before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 50%;
  transform: translate(100%,-50%);
  opacity: 0;
	right: 10px;
	left: auto;
	background: url('../img/arrow-icon.svg') no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
	transition: opacity .2s, transform .5s;
}
.c-button span {
	display: block;
	transition: transform .5s;
}
.top-baner .c-button:hover > span {
	transform: translateX(-15px);
}
.c-button:hover > span {
	transform: translateX(-10px);
}
.c-button:hover:before {
	opacity: 1;
	transform: translate(0, -50%);
}
.tour-caption .c-button.b-50 {
	padding: 0px 25px;
}
.title-bottom .c-button:before, .tour-caption .c-button.b-50:before {
	/*width: 14px;*/
	/*height: 14px;*/
}
.title-bottom .c-button:hover > span, tour-caption .c-button.b-50:hover > span {
	    /*transform: translateX(-10px);*/
}
body[data-color="theme-1"] .color-red,
body[data-color="theme-1"] header.color-1 nav > ul > li:hover > a {
    color: #ef6537;
}
.c-button.small {
	border-radius: 18px;
}
.widget-tags .c-button:before {
	display: none;
}
header.scrol .top-header-bar {
	  display: none;
}
.menu-3 .nav {
	position: relative;
}
.menu-3:not(.type-5) .right-col .folow a,
.menu-3:not(.type-5) .wrap-langs label,
.menu-3:not(.type-5) .left-col a,
.menu-3:not(.type-5) .wrap-langs ul a {
	color: #000;
}
.menu-3:not(.type-5) .wrap-langs label:before {
	border-color: #000;
}
.left-col a {
	font-size: 14px;
}
.right-col .folow a {
	font-size: 16px;
}
.menu-3 .logo {
	display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #000;
  font-size: 20px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
}
.menu-3 .logo.logo-white {
	color: #fff;
}
.menu-3 .logo > img {
  height: 40px;
  width: auto;
  display: block;
  margin: 0 12px;
}
.menu-3 .logo > span {
	letter-spacing: 3px;
}
.subtitle.underline:after {
	background: #ef6537;
}
.menu-3.color-1 .top-header-bar {
	border-bottom: 1px solid rgba(214, 214, 214, 0.46);
}
.inner-banner.style-6 {
	margin-top: 132px;
}
.inner-banner h2 {
	margin-bottom: 0;
}
.hotel-item .title {
	padding: 18px 20px;
	padding-top: 12px;
}
.menu_opened .top-header-bar {
	display: none !important;
}
header.menu-3.scrol .wrap-langs ul {
	background: #000;
}
header.menu-3.color-1 .wrap-langs ul {
	background: #fff;
}
.sidebar-category a:after {
	content: '';
	display: table;
	clear: both;
}

@media only screen and (max-width: 1400px) {
	.main-title h1 {
		font-size: calc(32px + 1.8vw);
	}
}
@media only screen and (max-width: 1200px) {
	.sidebar-category a {
		letter-spacing: 0.4px;
		font-size: 13px;
	}
}
@media only screen and (max-width: 992px) {
	header.menu-3 nav > ul > li {
    padding-left: 5px;
    padding-right: 5px;
}
header.menu-3.hovered.scrol nav > ul > li {
    padding: 15px 5px;
}
.inner-banner.style-6 {
    margin-top: 60px;
}
}
@media only screen and (max-width: 991px) {
	header.menu-3 .top-header-bar {
		display: inline-block;
    width: auto;
    position: absolute;
    right: 15%;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    z-index: 10;
    border: none !important;
	}
	header.menu-3 .top-header-bar > .container {
		width: auto;
	}
	.top-header-bar .left-col {
		display: none;
	}
	.top-header-bar .right-col {
		width: auto;
	}
	.right-col .folow {
		display: none;
	}
	header.menu-3 .top-header-bar+.nav .nav-menu-icon {
    margin-top: 16px;
	}
	.menu-3 .logo {
    margin-top: 14px;
}
	.header-nav-wrap .wrap-langs {
		position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 70px;
	}
	.popular-desc .vertical-align {
		text-align: left;
	}
	.sidebar-category .cat-drop .fr{
		float: none;
	}
	.blog-nav-left .blog-nav-img, .blog-nav-right .blog-nav-img {
    width: 110px;
	}
	.blog-nav-right .blog-nav-text {
    margin-right: 130px;
	}
	.blog-nav-left .blog-nav-text {
    margin-left: 130px;
	}
	.form-block > .form-row {
		justify-content: flex-start;
	}
	.input-small {
		margin-left: 50px;
	}
}

@media (max-width: 767px) {
	.steps-row {
		flex-wrap: wrap;
	}
	.steps-block {
		max-width: none;
	}
	.popular-img {
		height: 0;
		padding-bottom: 66.667%;
		min-height: auto;
	}
	header.color-1 .top-header-bar {
		background: none;
	}
	.main-title h1 {
		font-size: 42px;
	}
	.tour-item.style-5 .c-button {
		width: auto;
		flex-shrink: 0;
    margin-left: 0;
    margin-right: auto;
	}
}
@media (max-width: 1199px) {
	.bg-dark.type-2 .footer-link ul {
    float: left;
    width: 100%;
	}
	.bg-dark.type-2 .footer-link ul li {
    margin: 0px 15px 0px 0px;
	}
	.hotel-item .c-button {
		margin: 0;
	}
	.blog-nav-left h4, .blog-nav-right h4 {
		font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
	}
	.title-bottom .price .fa {
		font-size: 18px;
	}
	.title-bottom .price h5 {
		font-size: 18px;
	}
	.hotel-small.style-2 .hotel-img {
    width: 110px;
}
.hotel-small.style-2 .hotel-desc, .hotel-small .price {
    margin-left: 125px;
}
.hotel-small .price-block {
	font-size: 13px;
}
.hotel-small .price .price-block h5 {
	font-size: 13px;
}
.hotel-item .title .c-button + .c-button {
	margin-top: 10px;
}
}


@media only screen and (max-width: 768px) {
	.main-slider .swiper-slide {
	    min-height: auto;
	}
}

@media only screen and (max-width: 640px) {
.offers-title h3 {
		font-size: 20px;
		letter-spacing: 2px;
	}
	.blog-nav-text .tour-info-line {
    display: none;
	}
.blog-nav-left .blog-nav-img, .blog-nav-right .blog-nav-img {
    display: none;
	}
	.blog-nav-text h4 {
    display: none;
}
.blog-nav-right .blog-nav-text {
    margin-right: 0;
}
.blog-nav-left .blog-nav-text {
    margin-left: 0;
}
.title-bottom .price h5 {
    font-size: 16px;
}
.title-bottom .price-block + .price-block {
    margin-left: 5px;
}
}
@media only screen and (max-width: 580px) {
	.tour-item-wrap {
		width: 100%;
	}
}

@media (max-width: 480px) {
	.main-title h1 {
		font-size: 36px;
	}
	.second-title h2 {
    font-size: 24px;
    letter-spacing: 2px;
	}
	.testimonials-section .second-title h2 {
		letter-spacing: 2px;
	}
	.inner-banner h2 {
		font-size: 32px;
		letter-spacing: 4.5px;
	}
	.detail-header.style-2 .detail-title {
		font-size: 28px;
		letter-spacing: 3px;
	}
	header.menu-3 .top-header-bar {
		right: 11%;
	}
	.menu-3 .logo {
    /*margin-top: 16px;*/
    /*width: 160px;*/
    font-size: 16px;
	}
	.menu-3 .logo img {
		height: 35px;
		margin: 0px 8px;
	}
	.main-slider .pagination-hidden.pagination {
		bottom: 20%;
	}
}

@media only screen and (max-width: 420px) {
	.title-bottom .price .fa {
    font-size: 14px;
	}
	.title-bottom .price h5 {
		font-size: 14px;
		margin-top: 0;
    margin-bottom: 0;
	}
	.title-bottom .price h5 > span + span {
    margin-top: 0;
	}
	.hotel-small.style-2 .hotel-img {
    width: 100px;
}
.hotel-small.style-2 .hotel-desc, .hotel-small .price {
    margin-left: 110px;
}
.hotel-small.style-2 h5 {
	font-size: 12px;
    line-height: 14px;
    letter-spacing: 1px;
}
.price-block {
	font-size: 12px;
}
.hotel-small.style-2 h4 {
	  font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.8px;
}
}
